
		a,
	.more
	{
		color: #c03427;
		border-color: #c03427;
	}
		a:hover,
	.post_footer_details li a:hover,
	.bread_crumb li a:hover,
	.post_footer_details li a:hover,
	#comments_list .comment_details .posted_by a:hover,
	#cancel_comment:hover
	{
		color: #c03427;
		border-color: #c03427;
	}
		.box_header:after
	{
				background: #42B3E5;
			}
		.footer .box_header:after
	{
				background: #42B3E5;
			}
		.footer .timeago
	{
		color: #42B3E5;
	}
		.sentence
	{
		color: #c03427;
	}
		blockquote,
	blockquote p
	{
		color: #c03427;
		border-color:  #c03427;
	}
		.header_right a.scrolling_list_control_left:hover, 
	.header_right a.scrolling_list_control_right:hover,
	.pagination li a:hover,
	.pagination li.selected a,
	.pagination li.selected span,
	.tabs_navigation li a:hover,
	.tabs_navigation li a.selected,
	.tabs_navigation li.ui-tabs-active a,
	.categories li a:hover,
	.widget_categories li a:hover,
	.categories li.current-cat a,
	.widget_categories li.current-cat a,
	.scrolling_list li a:hover .number,
	.controls .close:hover, .controls .prev:hover, .controls .next:hover
	{
				border-color: #42B3E5;
			}
		.footer .header_right a.scrolling_list_control_left:hover, 
	.footer .header_right a.scrolling_list_control_right:hover,
	.footer .pagination li a:hover,
	.footer .pagination li.selected a,
	.footer .pagination li.selected span,
	.footer .tabs_navigation li a:hover,
	.footer .tabs_navigation li a.selected,
	.footer .tabs_navigation li.ui-tabs-active a,
	.footer .categories li a:hover,
	.footer .widget_categories li a:hover,
	.footer .scrolling_list li a:hover .number
	{
				border-color: #42B3E5;
			}
		.sf-menu li:hover a, .sf-menu li.selected a, .sf-menu li.current-menu-item a, .sf-menu li.current-menu-ancestor a
	{
				background-color: #42B3E5;
			}
		.sf-menu li ul li a:hover, .sf-menu li ul li.selected a, .sf-menu li ul li.current-menu-item a,
	.sf-menu li.submenu ul li a:hover, .sf-menu li.submenu:hover ul li.selected a, .sf-menu li.submenu:hover ul li.current-menu-item a,
	.sf-menu li.submenu:hover ul li.selected ul li a:hover,.sf-menu li.submenu:hover ul li.current-menu-item ul li a:hover, .sf-menu li.submenu:hover ul li ul li.selected a, .sf-menu li.submenu:hover ul li ul li.current-menu-item a, .sf-menu li.submenu:hover ul li.selected ul li.selected a, .sf-menu li.submenu:hover ul li.selected ul li.current-menu-item a,
	.sf-menu li.submenu:hover ul li.menu-item-type-custom a:hover, .sf-menu li ul li.menu-item-type-custom a:hover
	{
				border-bottom: 2px solid #42B3E5;
		/*padding-bottom: 14px;*/
		padding-bottom: 10px;
			}
	@media screen and (max-width:1009px)
	{
		.sf-menu li ul li a:hover, .sf-menu li ul li.selected a, .sf-menu li ul li.current-menu-item a,
		.sf-menu li.submenu ul li a:hover, .sf-menu li.submenu:hover ul li.selected a, .sf-menu li.submenu:hover ul li.current-menu-item a,
		.sf-menu li.submenu:hover ul li.selected ul li a:hover,.sf-menu li.submenu:hover ul li.current-menu-item ul li a:hover, .sf-menu li.submenu:hover ul li ul li.selected a, .sf-menu li.submenu:hover ul li ul li.current-menu-item a, .sf-menu li.submenu:hover ul li.selected ul li.selected a, .sf-menu li.submenu:hover ul li.selected ul li.current-menu-item a,
		.sf-menu li ul li.menu-item-type-custom a:hover
		{
						padding-bottom: 11px;
					}
	}
	.sf-menu li.submenu:hover ul li.menu-item-type-custom a,
	.sf-menu li.submenu:hover ul li.selected ul li a,
	.sf-menu li.submenu:hover ul li.current-menu-item ul li a,
	.sf-menu li ul li.menu-item-type-custom a
	{
		color: #888;
				border-bottom: 1px solid #E8E8E8;
		padding-bottom: 15px;
			}
		.tabs_box_navigation.sf-menu .tabs_box_navigation_selected
	{
		background-color: #c03427;
	}
		.tabs_box_navigation.sf-menu .tabs_box_navigation_selected:hover
	{
		background-color: #42B3E5;
	}
		.tabs_box_navigation.sf-menu li:hover ul, .tabs_box_navigation.sf-menu li.sfHover ul
	{
		border-color: #42B3E5;
	}
		.comment_form .mc_button,
	.contact_form .mc_button
	{
				background-color: #c03427;
		border-color: #c03427;
					}
		.comment_form .mc_button:hover,
	.contact_form .mc_button:hover
	{
				background-color: #42B3E5;
		border-color: #42B3E5;
					}
		.search .search_input:focus,
	.comment_form .text_input:focus, .comment_form textarea:focus, 
	.contact_form .text_input:focus, .contact_form textarea:focus
	{
				border-top: 1px solid #42B3E5;
			}
		.comment_box .date .value
	{
				background-color: #c03427;
			}
		.comment_box .date .arrow_date
	{
		border-color: #c03427 transparent;
	}
		.comment_box .comments_number a
	{
				background-color: #42B3E5;
			}
		.comment_box .arrow_comments
	{
		border-color: #42B3E5 transparent;
	}
		.gallery_box:hover .description
	{
		background-color: #42B3E5;
	}
		.gallery_box:hover .item_details
	{
				border-bottom: 2px solid #42B3E5;
		padding-bottom: 19px;
			}
		.timetable .event
	{
				background-color: #c03427;
			}
		.timetable .event.tooltip:hover,
	.timetable .event .event_container.tooltip:hover,
	.tooltip .tooltip_content
	{
				background-color: #42B3E5;
			}
		.tooltip .tooltip_arrow
	{
		border-color: #42B3E5 transparent;
	}
		.timetable .hours
	{
		color: #FFBD9C;
	}
		.tip
	{
		background-color: #c03427;
	}
		.accordion .ui-accordion-header h3
	{
		background-image: url('wp-content/themes/medicenter/images/accordion/red/accordion_plus.png');
	}
	.accordion .ui-accordion-header.ui-state-hover h3
	{
		color: #c03427;
	}
	.accordion .ui-accordion-header.ui-state-active
	{
		background: #c03427;
		border-color: #c03427;
	}
		.top_hint
	{
		background-color: #42B3E5;
	}
